## node-buffer-xor 2.0.1.REALLY.1.0.3

=== debian/changelog ===
node-buffer-xor (2.0.1.REALLY.1.0.3-1) unstable; urgency=medium

  * Team upload.
  * Downgrade to 1.0.3 as browserify-aes does not work with 2.0.1

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Jun 2017 13:36:30 +0530

node-buffer-xor (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Update git to collab-maint instead of non existent.
  * Bump compat.
  * Improve description.
  * Run testsuite.
  * Improve cli.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 13 Apr 2017 15:01:23 +0200

node-buffer-xor (2.0.1-1) experimental; urgency=low

  * Initial release (Closes: #854246)

 -- Ravishankar Purne <ravisamil96@gmail.com>  Sun, 05 Feb 2017 12:00:04 +0000
