=== debian/control ===
Source: node-buffer-xor
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ravishankar Purne <ravisamil96@gmail.com>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , mocha <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-browserify/buffer-xor
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-buffer-xor.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-buffer-xor.git

Package: node-buffer-xor
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Simple module for bitwise-xor on buffers
 This module applies xor operation between two buffers.
 This is a dependency for browserify
 .
 Node.js is an event-based server-side JavaScript engine.
