=== debian/tests/control ===
Tests: require
Depends: node-buffer-xor

Tests: runtestsuite
Depends: node-buffer-xor, mocha
